.hideForDesktop {
	display: none;
}
.container {
	margin: auto;
	width: 1200px;
}



/* ============================================= header section ============================================= */

#header {
	height: 176px;
	margin-bottom: -70px;
}
#header .container {
	position: relative;
}


#account {
	padding: 40px 0 0;
	float: right;
	position: relative;
	z-index: 2;
}
#account li {
	float: left;
}
#account li a {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.35);
}
#account li a:hover {
	background: rgba(92,73,53,0.3);
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#account li a small {
	display: block;
	float: right;
	margin-left: 4px;
	background: #5160AA;
	color: #CBD0E6;
	font-size: 13px;
	line-height: 14px;
	text-align: center;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	min-width: 18px;
	padding: 2px 0;
}


#search {
	float: left;
	position: relative;
	top: 35px;
	z-index: 5;
	width: 30%;
}
#logo {
	position: absolute;
	left: 310px;
	right: 320px;
	z-index: 3;
}
#logo img {
	width: 290px;
	margin-top: -50px;
}



/* ============================================= side menu ============================================= */

#sideMenu {
	float: left;
	width: 230px;
	padding: 63px 0 0 50px;
}
#sideMenu h3 {
	margin-left: 10px;
	padding-bottom: 7px;
	border-bottom: 1px solid rgba(106,106,103,0.2);
}
#sideMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sideMenu li {
	margin: 0;
	padding: 0 0 1px;
	line-height: 0;
}
#sideMenu li a {
	display: inline-block;
	font-size: 16px;
	line-height: 1.2;
	text-decoration: none;
	padding: 7px 10px 8px;
}
#sideMenu li.active > a {
	background: rgba(255,255,255,0.3);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #5160AA;
}
#sideMenu li.active.hasSubs {
	background: rgba(255,255,255,0.3);
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#sideMenu li.active.hasSubs a {
	background: none;
}
#sideMenu li.active > a {
	color: #5160AA;
}
#sideMenu li ul {
	padding: 0 0 10px 20px;
	margin: -3px 0 5px;
}
#sideMenu li li a {
	font-size: 14px;
}
#sideMenu li a:hover, #sideMenu li li a:hover, #sideMenu li li.active a, #sideMenu li.active.hasSubs li.active a {
	background: rgba(255,255,255,0.6);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #5160AA;
}




/* ============================================= footer ============================================= */

#footer div div {
	float: left;
	max-width: 20%;
}
#footer #giddyBlock {
	width: 200px;
}
#footer #getGiddy {
	max-width: 100%;
}



/* ============================================= general ============================================= */

#content {
	margin-left: 320px;
	padding: 45px 70px 15px 0;
	min-height: 300px;
}
#cmsContent {
	padding: 50px 80px;
}

h2 a.button {
	float: right;
}


a:hover {
	color: #5160AA;
}


div.twoCol {
	overflow: hidden;
}
.twoCol div {
	float: left;
	width: 47%;
}
form.twoCol div:nth-child(odd) {
	margin-right: 20px;
}
div.twoCol div:nth-child(even) {
	margin-left: 4%;
}
.twoCol .oneLine { /* eg. checkbox */
	padding-top: 33px;
	height: 66px;	
}

.shortForm {
	overflow: hidden;
}
.shortForm div {
	width: 40%;
}

.threeCol {
	overflow: hidden;
/*	margin-bottom: -10px;*/
}
.threeCol > div {
	float: left;
	width: 29.5%;
}
.threeCol > .midCol {
	margin: 0 3%;
}

.buttonShell {
	display: inline-block;
	padding: 40px 0 0 20px;
}



/* ============================== odds + ends ============================== */

.fancybox-inner {
	max-width: 100%;
}



/* ============================== specific pages ============================== */

/* basket page */
#cart {
	float: left;
	width: 65%;
	min-width: 400px;
}
#cartSidebar {
	float: right;
	width: 25%;
	min-width: 180px;
	margin: 30px 0 0;
}
